@font-face {
	font-family: 'Oswald-regular';
	src: url('/fonts/oswald-regular-webfont.eot');
	src: url('/fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/oswald-regular-webfont.woff2') format('woff2'),
		url('/fonts/oswald-regular-webfont.woff') format('woff'),
		url('/fonts/oswald-regular-webfont.ttf') format('truetype'),
		url('/fonts/oswald-regular-webfont.svg#Oswald-regular') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Oswald-bold';
	src: url('/fonts/oswald-bold-webfont.eot');
	src: url('/fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/fonts/oswald-bold-webfont.woff2') format('woff2'),
		url('/fonts/oswald-bold-webfont.woff') format('woff'),
		url('/fonts/oswald-bold-webfont.ttf') format('truetype'),
		url('/fonts/oswald-bold-webfont.svg#Oswald-bold') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tt_normsregular';
    src: url('/fonts/tt-norms-regular-webfont.eot');
    src: url('/fonts/tt-norms-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/tt-norms-regular-webfont.woff2') format('woff2'),
         url('/fonts/tt-norms-regular-webfont.woff') format('woff'),
         url('/fonts/tt-norms-regular-webfont.ttf') format('truetype'),
         url('/fonts/tt-norms-regular-webfont.svg#tt_normsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tt_normsitalic';
    src: url('/fonts/tt-norms-italic-webfont.eot');
    src: url('/fonts/tt-norms-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/tt-norms-italic-webfont.woff2') format('woff2'),
         url('/fonts/tt-norms-italic-webfont.woff') format('woff'),
         url('/fonts/tt-norms-italic-webfont.ttf') format('truetype'),
         url('/fonts/tt-norms-italic-webfont.svg#tt_normsitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tt_normsbold';
    src: url('/fonts/tt-norms-bold-webfont.eot');
    src: url('/fonts/tt-norms-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/tt-norms-bold-webfont.woff2') format('woff2'),
         url('/fonts/tt-norms-bold-webfont.woff') format('woff'),
         url('/fonts/tt-norms-bold-webfont.ttf') format('truetype'),
         url('/fonts/tt-norms-bold-webfont.svg#tt_normsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tt_normsbold_italic';
    src: url('/fonts/tt-norms-bolditalic-webfont.eot');
    src: url('/fonts/tt-norms-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/tt-norms-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/tt-norms-bolditalic-webfont.woff') format('woff'),
         url('/fonts/tt-norms-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/tt-norms-bolditalic-webfont.svg#tt_normsbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'cef';
  src:  url('/fonts/cef.eot?o9eke9');
  src:  url('/fonts/cef.eot?o9eke9#iefix') format('embedded-opentype'),
    url('/fonts/cef.ttf?o9eke9') format('truetype'),
    url('/fonts/cef.woff2?o9eke9') format('woff2'),
    url('/fonts/cef.woff?o9eke9') format('woff'),
    url('/fonts/cef.tt?o9eke9') format('truetype'),
    url('/fonts/cef.svg?o9eke9#cef') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="cef-"], [class*=" cef-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'cef' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cef-asterisk:before {
  content: "\f069";
}
.cef-chevron-left:before {
  content: "\f053";
}
.cef-chevron-right:before {
  content: "\f054";
}
.cef-arrow-right:before {
  content: "\f061";
}
.cef-twitter-square:before {
  content: "\f081";
}
.cef-facebook-square:before {
  content: "\f082";
}
.cef-phone:before {
  content: "\f095";
}
.cef-globe:before {
  content: "\f0ac";
}
.cef-pinterest-square:before {
  content: "\f0d3";
}
.cef-instagram:before {
  content: "\f16d";
}
.cef-fax:before {
  content: "\f1ac";
}
.cef-paper-plane:before {
  content: "\f1d8";
}
.cef-send:before {
  content: "\f1d8";
}
.cef-street-view:before {
  content: "\f21d";
}
.cef-envelope:before {
  content: "\f0e0";
}
.cef-edit:before {
  content: "\f044";
}
.cef-pencil-square-o:before {
  content: "\f044";
}
.cef-keyboard-o:before {
  content: "\f11c";
}
.cef-angle-left:before {
  content: "\f104";
}
.cef-envelope-o:before {
  content: "\f003";
}
.cef-search-plus:before {
  content: "\f00e";
}
.cef-search-minus:before {
  content: "\f010";
}
.cef-print:before {
  content: "\f02f";
}
.cef-times-circle:before {
  content: "\f057";
}
.cef-check-circle:before {
  content: "\f058";
}
.cef-times-circle-o:before {
  content: "\f05c";
}
.cef-arrow-left:before {
  content: "\f060";
}
.cef-arrow-up:before {
  content: "\f062";
}
.cef-bars:before {
  content: "\f0c9";
}
.cef-navicon:before {
  content: "\f0c9";
}
.cef-reorder:before {
  content: "\f0c9";
}
.cef-angle-right:before {
  content: "\f105";
}
.cef-angle-down:before {
  content: "\f107";
}
.cef-circle:before {
  content: "\f111";
}
.cef-map-o:before {
  content: "\f278";
}

.cef-fw {
	width: 1.28571429em;
	text-align: center;
}

.cef-lg {
	font-size: 1.33333333em;
	line-height: .75em;
	vertical-align: -15%;
}

.cef-2x {
	font-size: 2em;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body   {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: tt_normsregular,Arial,Helmet,Freesans,sans-serif;
	color: #262626;
	line-height: 177%;
	text-align: center;
	background-color: #fff;
	
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-variant-ligatures: none;
	-webkit-font-variant-ligatures: none;
	font-feature-settings: "liga" 0;
	-webkit-font-feature-settings: "liga" 0;
}

h1, h2, h3, h4, h5, p, form {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	color: #3a5c78;
	margin-bottom: 0;
	padding: 12px 0;
	font-size: 2em;
	font-weight: normal;
	line-height: 1em;
}

h2 {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-size: 1.2em;
	font-weight: normal;
}

h3 {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-size: 1em;
	font-weight: normal;
}

h4 {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-size: 1em;
	font-weight: normal;
}

b,
strong {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-weight: normal;
}

i {
	font-family: tt_normsitalic,Arial,Helmet,Freesans,sans-serif;
	font-weight: normal;
}

p {
	padding-bottom: 1.1em;
}

img,
a img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: middle; /*bottom;*/
}

a:link,
a:visited,
body.is_mobile a:link,
body.is_mobile a:visited,
body.is_mobile a:hover,
body.is_mobile a:active {
	color: #e15e15;
	text-decoration: none;
}

a:hover,
a:active {
	color: #11a5b8;
	text-decoration: underline;
}

ul,
ol {
	margin: 8px 0 15px 15px;
	padding: 0;
}

ul {
	list-style-type: none;
}

ol {
	margin-left: 1em;
	padding-left: 15px;
}

ul li {
	padding-left: 0;
}

ol li {
	padding-left: 7px;
}

ul li:before {
	font-family: cef;
	content: "\f105";
	float: left;
	width: 1em;
	color: #2311b8;
	font-weight: bold;
}

#main_wrap ul li {
	padding-left: 18px;
}

#main_wrap ul li:before {
	margin-left: -18px;
}

#header li:before {
	width: auto;
	float: none;
	content: '';
}

#logo_print {
	display: none;
}

input[type=submit],
input[type=button] {
	cursor: pointer;
	-webkit-appearance: none;
}

#wrap {
	margin: 7px auto 0;
	position: relative;
	text-align: left;
}

/* ===== Header ===== */

#header {
	margin: 0 auto;
	max-width: 1200px;
	width: 92%;
	position: relative;
	z-index: 100;
}

#header_left_right_wrap {
	overflow: hidden;
}

#header_left {
	float: left;
}

#header_right {
	padding: 5px 0 9px 0;
	overflow: hidden;
}

a.ce_dial {
	text-decoration: none;
}

a.ce_dial:hover,
a.ce_dial:active {
	color: #e15e15;
}

/* ===== Phone ===== */

#phone {
	float: right;
	color: #245f85;
	font-family: tt_normsregular,Arial,Helmet,Freesans,sans-serif;
	text-transform: uppercase;
	line-height: 1.1em;
	margin-bottom: 7px;
	display: table;
}

#phone > div {
	display: table-row;
}

#phone > div > div {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 7px;
	text-align: center;
}

#phone > div > div:last-child {
	text-align: right;
	width: 67px;
	padding-right: 0;
}

#phone > div > div > span {
	display: block;
}

#phone > div > div > span:first-child {
	font-size: 1.05em;
}

#phone > div > div > span:nth-of-type(2) {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-size: 1.9em;
	padding-top: 1px;
	display: inline-block;
	margin-right: 0;
	line-height: 1em;
}

#phone > div > div > span:last-child {
	display: block;
	padding-top: 5px;
	line-height: 0.75em;
	font-size: 1.05em;
}

/* ===== Navigation ===== */

#menu_sub,
#navigation > li {
	
}

#navigation > li:hover {
	
}

#navigation > li:active {
	
}

#menu_sub,
#navigation,
#tt_popup {
	
}

#menu_sub {
	background-color: #373737;
}

.sub_content_bar {
	display: none;
	border: 1px solid #444;
}

.sub_content_bar a,
body.is_mobile .sub_content_bar a {
	display: block;
	color: #fff;
	font-size: 1em;
	font-family: tt_normsbold,Verdana,Geneva,'DejaVu Sans',sans-serif;
	text-decoration: none;
	padding: 4px 15px;
}

.sub_content_bar div {
	float: right;
	padding-right: 17px;
	margin-top: .2em;
	cursor: pointer;
	color: #fff;
	font-size: 1.2em;
}

.sub_content_bar div span:first-child {
	margin-top: 0;
}

#menu {
	display: table;
	width: 100%;
}

#navigation,
#navigation ul {
	display: table-row;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

#navigation > li {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding-left: 0;
	text-align: center;
}

#navigation > li:first-child {
	text-align: left;
}

#navigation > li:first-child a {
	padding-left: 0;
}

#navigation > li:last-child {
	text-align: right;
}

#navigation > li:last-child a {
	padding-right: 0;
}

#navigation li a {
	display: inline-block;
	color: #262626; /*#313131;*/
	font-size: .95em;
	font-family: tt_normsbold,Verdana,Geneva,'DejaVu Sans',sans-serif;
	text-decoration: none;
	padding: 9px;
	text-align: center;
	line-height: 1.4em;
}

#navigation > li > a:link,
#navigation > li > a:visited {
	
}

#navigation > li:hover.sub > a {
	background-color: #373737;
	color: #fff;
	display: block;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	box-shadow: 0px 7px 10px 0px rgba(0, 0, 0, .44);
}

body.is_mobile #navigation > li:hover.sub > a {
	background-color: transparent;
	color: #313131;
	display: inline-block;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	box-shadow: none;
}

#navigation > li:hover.sub.closed > a {
	display: inline-block;
	color: #313131;
	background-color: transparent;
	box-shadow: none;
	
}

#navigation > li.sub > a span {
	white-space: nowrap;
}

#navigation > li.sub > a span i {
	font-weight: bold;
}

body.is_mobile #navigation > li.sub > a span i {
	display: none;
}

#navigation > li > a:active {
	
}

#navigation > li li a {
	display: block;
	font-family: tt_normsregular,Verdana,Geneva,'DejaVu Sans',sans-serif;
	color: #fff;
	padding: 9px 13px;
}

#navigation li > ul {
	box-shadow: 0px 7px 10px 0px rgba(0, 0, 0, .44);
	position: absolute;
	left: -999em;
	display: block;
	overflow: hidden;
	border: 1px solid #444;
	border-top: none;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: #373737;
}

#navigation li:hover > ul {
	left: auto;
}

body.is_mobile #navigation li:hover > ul {
	left: -999em;
	right: auto;
}

#navigation > li:hover.sub.closed > ul {
	left: -999em;
	right: auto;
}

#navigation li:hover > ul.ul_shift {
	right: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 0;
}

#navigation li > ul li a {
	border: none;
	border-top: 1px solid #444;
	width: 14.5em;
	text-align: left;
}

#navigation li > ul li:first-child a {
	border-top: none;
}

#navigation li > ul li a:link,
#navigation li > ul li a:visited {
	background-color: #373737
}

#navigation li > ul li a:hover {
	background-color: #083b47;
}

#navigation li > ul li a:active {
	
}

#menu.menu_sub_active {
	display: block;
	position: absolute;
}

/* ===== Main ===== */

#main_wrap {
	border-top: 1px solid #a7cee7;
}

#main_content {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 40px 0 10px;
	max-width: 1200px;
	width: 92%;
	font-size: 110%;
}

/* ===== Footer ===== */

#footer {
	margin-top: 30px;
}

#footer_upper_upper,
#footer_upper,
#footer_lower {
	margin: 0 auto;
    max-width: 1200px;
    position: relative;
    text-align: left;
    width: 92%;
}

#footer_upper_upper_wrap {
	background-color: #d3f4fb; /*#eafafd;*/
}

#footer_upper_upper {
	padding: 20px 0;
}

#footer_upper_upper h3 {
	font-size: 1em;
}

#footer_upper_upper ul {
	margin: 0 0 30px 0;
	column-count: 4;
	column-gap: 20px;
}

#footer_upper_upper > ul:last-child {
	margin-bottom: 0;
}

#footer_upper_upper li {
	line-height: 1em;
	padding-bottom: 8px;

    -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}

#footer_upper_upper li:before {
	content: none;
}

#footer_upper_wrap {
	background-color: #11a5b8;
}

#footer_upper {
	padding: 20px 0;
}

#footer_upper > div {
	display: table-cell;
}

#popular {
	font-family: Oswald-regular,Arial,Helmet,Freesans,sans-serif;
	font-weight: normal;
	font-size: .85em;
	line-height: 1.5em;
	letter-spacing: .04em;
	vertical-align: top;
}

#popular > div {
	display: table-cell;
	border-right: 1px solid #fff;
	padding: 0 20px;
}

#popular h3 {
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-weight: normal;
	font-size: 1.1em;
	text-transform: uppercase;
	line-height: 1.1em;
	padding-bottom: 15px;
	color: #fff;
	white-space: nowrap;
}

#popular a {
	color: #d0faff;
}

#affiliations {
	text-align: center;
	vertical-align: middle;
	width: 34%;
}

#affiliations > a,
#affiliations > div {
	display: inline-block;
	margin: 3px 0;
	vertical-align: middle; /* Needed for < Edge */
}

#ce_clia,
#ce_arc,
#ce_ensemble,
#ce_asta,
#ce_iatan,
#ce_cc {
	height: 47px;
	position: relative;
	background: url(../images/footer-sprite.png) no-repeat 0 0;
	border-radius: 4px;
	border: 1px solid #114a7a;
}

#ce_clia {
	width: 118px;
	background-position: -28px -1px;
}

#ce_arc {
	width: 118px;
	background-position: -28px -50px;
}

#ce_ensemble {
	width: 118px;
	background-position: -28px -99px;
}

#ce_asta {
	width: 226px;
	background-position: -148px -1px;
	border-color: #280145;
}

#ce_iatan {
	width: 58px;
	background-position: -148px -50px;
	border-color: #0e4075;
}

#ce_cc {
	width: 70px;
	background-position: -208px -50px;
}

#affiliations > a:nth-of-type(1),
#affiliations > div:nth-of-type(5) {
	margin-left: 10px;
	margin-right: 10px;
}

#affiliations > div {
	position: relative;
}

#affiliations > div > a {
	position: absolute;
	top: 10px;
	right: 8px;
}

/* BBB */
a#bbblink {
    display: block;
    position: relative;
    text-align: center;
    color: #005A78;
    text-decoration: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

a#bbblink img {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0;
    max-width: 200%;
}

a#bbblink.sevtbus {
    width: 10.3%;
    height: 100%;
}

a#bbblink.sevtbus:hover img {
    margin-left: -100%; /*-40px;*/
}

#footer_lower {
	color: #fff;
	padding: 8px 0;
	font-size: .77em;
}

#footer_lower_wrap {
	background-color: #403e3e;
}

#footer_lower a {
	color: #fff;
}

#footer_lower a:hover {
	color: #9de6f5;
}

#footer_lower > div {
	padding: 0 16px;
}

#footer_lower h4 {
	font-size: .9em;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 3px;
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
}

#soc_wrap {
	float: right;
	overflow: hidden;
	margin-left: 30px; 
	font-size: 1.4em;
}

#footer_lower a.soc {
	display: block;
	float: left;
	margin-right: 18px;
	padding-left: 32px;
	height: 26px;
	font-family: Oswald-regular,Arial,Helmet,Freesans,sans-serif;
	font-weight: normal;
	font-size: .75em;
	letter-spacing: .04em;
	position: relative;
}

#footer_lower a.soc:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 27px;
	height: 26px;
	background: url(../images/footer-sprite.png) no-repeat 0 0;
}

#footer_lower a.facebook:before {
	background-position: 0 0;
}

#footer_lower a.twitter:before {
	background-position: 0 -26px;
}

#footer_lower a.pinterest:before {
	background-position: 0 -52px;
}

#footer_lower a.google_plus:before {
	background-position: 0 -78px;
}

#footer_lower a.instagram:before {
	background-position: 0 -104px;
}

#footer_nav {
	line-height: 2.6em;
}

#footer_nav a {
	text-decoration: none;
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	white-space: nowrap;
}

#footer_links > span:last-child {
	white-space: nowrap;
}

#footer_nav a:hover {
	text-decoration: underline;
}

#footer_nav .pipe {
	margin: 0 5px;
	color: #fff;
	font-family: Verdana,Geneva,'Bitstream Vera Sans','DejaVu Sans',sans-serif;
}

#schema_wrap {
	font-size: .9em;
	line-height: 1.3em;
	padding: 10px 0;
	color: #3d3d3d;
	margin: 0 auto;
	width: 92%;
	max-width: 1200px;
}

#schema_wrap a {
	color: #d51f14;
}

#schema_wrap > div {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 15px 0 25px;
}

#schema_wrap > div div {
	display: table-cell;
	width: 50%;
}

#schema_wrap > div div:first-child {
	text-align: right;
	padding-right: 30px;
}

#schema_wrap > div div:last-child {
	text-align: left;
	padding-left: 30px;
}

/* ===== Left Column ===== */

#left_column {
	float: left;
	width: 156px;
	margin-top: 25px;
}

/* ===== Buttons ===== */

.button_xl,
.button_lg,
.button_md,
.button_sm {
    border: medium none;
    border-radius: 3px;
    font-family: Oswald-bold,Arial,Helmet,Freesans,sans-serif;
    text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;

	-moz-transition: background-color 150ms, color 150ms;
	-webkit-transition: background-color 150ms, color 150ms;
	-ms-transition: background-color 150ms, color 150ms;
	-o-transition: background-color 150ms, color 150ms;
	transition: background-color 150ms, color 150ms;
	
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

a.button_xl:link,
a.button_xl:visited,
a.button_lg:link,
a.button_lg:visited,
a.button_md:link,
a.button_md:visited,
a.button_sm:link,
a.button_sm:visited,
body.is_mobile a.button_xl:link,
body.is_mobile a.button_xl:visited,
body.is_mobile a.button_xl:hover,
body.is_mobile a.button_xl:active,
body.is_mobile a.button_lg:link,
body.is_mobile a.button_lg:visited,
body.is_mobile a.button_lg:hover,
body.is_mobile a.button_lg:active,
body.is_mobile a.button_md:link,
body.is_mobile a.button_md:visited,
body.is_mobile a.button_md:hover,
body.is_mobile a.button_md:active,
body.is_mobile a.button_sm:link,
body.is_mobile a.button_sm:visited,
body.is_mobile a.button_sm:hover,
body.is_mobile a.button_sm:active {
	color: #000;
	display: inline-block;
	line-height: 1.5em;
	text-align: center;
	box-sizing: border-box;
}

a.button_xl:hover,
a.button_xl:active,
a.button_lg:hover,
a.button_lg:active,
a.button_md:hover,
a.button_md:active,
a.button_sm:hover,
a.button_sm:active {
	text-decoration: none;
}

.button_xl {
	font-size: 1.2em;
	letter-spacing: 0.05em;
	padding: 10px 59px;
	border-radius: 5px;
}

.button_lg {
	font-size: 0.9em;
    letter-spacing: 0.05em;
    padding: 2px 38px 1px;
    font-family: Oswald-regular,Arial,Helmet,Freesans,sans-serif;
}

.button_md {
	font-size: 0.7em;
    letter-spacing: 0.05em;
    padding: 4px 38px 2px;
	
}

.button_sm {
	font-size: 0.7em;
    letter-spacing: 0.05em;
    padding: 2px 8px;
}

.yellow_button,
body.is_mobile .yellow_button:hover,
body.is_mobile .yellow_button:active {
	background-color: #ffcb11;
}

.yellow_button:hover {
	background-color: #cccc00;
}

.green_button,
body.is_mobile .green_button:hover,
body.is_mobile .green_button:active {
	background-color: #cceb00;
}

.green_button:hover {
	background-color: #8ab800;
}

.red_button,
body.is_mobile .red_button:hover,
body.is_mobile .red_button:active {
	background-color: #ff7e8f;
}

.red_button:hover {
	background-color: #f2b28c;
}

.gray_button,
body.is_mobile .gray_button:hover,
body.is_mobile .gray_button:active {
	background-color: #A8A398;
}

.gray_button:hover {
	background-color: #cccc00;
}

.neon_button,
a.neon_button:link,
a.neon_button:visited,
a.neon_button:active,
body.is_mobile .neon_button:hover,
body.is_mobile .neon_button:active {
	background-color: #c7ff00;
	color: #006297;
}

.neon_button:hover,
a.neon_button:hover {
	background-color: #00c6e0;
	color: #fff;
}

a.button_xl.disabled_button:link,
a.button_xl.disabled_button:visited,
a.button_lg.disabled_button:link,
a.button_lg.disabled_button:visited,
a.button_md.disabled_button:link,
a.button_md.disabled_button:visited,
a.button_sm.disabled_button:link,
a.button_sm.disabled_button:visited,
input.button_xl.disabled_button,
input.button_lg.disabled_button,
input.button_md.disabled_button,
input.button_sm.disabled_button,
body.is_mobile a.button_xl.disabled_button:link,
body.is_mobile a.button_xl.disabled_button:visited,
body.is_mobile a.button_xl.disabled_button:hover,
body.is_mobile a.button_xl.disabled_button:active,
body.is_mobile a.button_lg.disabled_button:link,
body.is_mobile a.button_lg.disabled_button:visited,
body.is_mobile a.button_lg.disabled_button:hover,
body.is_mobile a.button_lg.disabled_button:active,
body.is_mobile a.button_md.disabled_button:link,
body.is_mobile a.button_md.disabled_button:visited,
body.is_mobile a.button_md.disabled_button:hover,
body.is_mobile a.button_md.disabled_button:active,
body.is_mobile a.button_sm.disabled_button:link,
body.is_mobile a.button_sm.disabled_button:visited,
body.is_mobile a.button_sm.disabled_button:hover,
body.is_mobile a.button_sm.disabled_button:active,
body.is_mobile input.button_xl.disabled_button,
body.is_mobile input.button_lg.disabled_button,
body.is_mobile input.button_md.disabled_button,
body.is_mobile input.button_sm.disabled_button {
	background-color: #eee;
	color: #ccc;
	cursor: default;
}

.disabled_button:hover {
	background-color: #eee;
	color: #ccc;
}

#overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	background: #000;
	opacity: 0;
	z-index: 200;
	
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	
	transform: translateZ(0);
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
}

.content_wrap:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.content_wrap {
    display: inline-block;
}

html[xmlns] .content_wrap {
    display: block;
}

.input,
.input_text,
.error,
.success {
	border: 1px solid #b1b1b1;
	color: #000;
	font-size: 1em;
	margin: 0;
	font-family: Arial,Helmet,Freesans,sans-serif; /* for textarea */
}

input[type=text]::placeholder {
	opacity: 1;
	color: #777;
}

.inner_circle_signup .error,
.inner_circle_signup .success {
	font-size: 0.72em;
	border-radius: 0;
}

.input_text,
.error,
.success {
	padding: 2px 4px;
	border-radius: 2px;
}

.input:focus,
.input_text:focus {
	border: 1px solid #2e5794;
	background-color: #EFF6FF;
}

.error,
.error:focus {
	border: 1px solid #dd141b;
	background: #fef2f3;
}

.success,
.success:focus {
	border: 1px solid #037b03;
	background: #ddecdd;
}

.submit {
	position: relative;
}
 
.loading_img {
    width: 16px;
    height: 16px;
}

.css_loader {
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to   { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to   { -moz-transform: rotate(360deg); }
}

@-ms-keyframes spin {
	from { -ms-transform: rotate(0deg); }
	to   { -ms-transform: rotate(360deg); }
}

@-o-keyframes spin {
	from { -o-transform: rotate(0deg); }
	to   { -o-transform: rotate(360deg); }
}

@keyframes spin {
	from { transform: rotate(0deg); }
	to   { transform: rotate(360deg); }
}

/* ===== General Box ===== */

.box_header {
	background-color: #245F85;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	font-family: Oswald-regular,Arial,Helmet,Freesans,sans-serif;
	padding: 5px 13px 4px;
	border: 1px solid #403e3e;
	border-bottom: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
	
.box_header div {
	float: right;
}

.box_header div a:link,
.box_header div a:visited,
.box_header div a:hover,
.box_header div a:active {
	color: #ffcb00;
}

.box_wrap {
	border: 1px solid #403e3e;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	background: #f7f7f7;
	padding: 12px 17px;
}

.info_wrap {
	border: 1px solid #3a5c78;
	background: #eff6ff;
	padding: 12px 17px;
	border-radius: 6px;
}

.loading_img_wrap {
    width: 16px;
    height: 16px;
    display: none;
	position: absolute;
}

/* ===== Miscellaneous Classes and ID's ===== */

#tt_popup {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1001;
	text-align: center;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
	border-radius: 6px;
	font-size: 1.2em;
	padding: 20px;
	background-color: #fff;
	
	transition: opacity .5s;
	-moz-transition: opacity .5s;
	-webkit-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
/*	-ms-transform: translateZ(0);*/ /* Causes IE10 to blur entire popup */
	-o-transform: translateZ(0);
}

/* No border radius for IE9, when gradients are used */
:root #tt_popup {
	border-radius: 0\9;
}

/* Put the border radius back in for IE10+ (What a pain) */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   :root #tt_popup {
		border-radius: 6px;  
	}
}

#tt_popup div {
	position: relative;
	width: 296px;
	height: 167px;
	overflow: hidden;
	margin-bottom: 7px;
}

#tt_popup div img {
	position: absolute;
	left: 0;
	top: 0;
	max-width: 353px;
	height: 197px;

	-webkit-transform-origin: left top 0px;
	-moz-transform-origin: left top 0px;
	-ms-transform-origin: left top 0px;
	-o-transform-origin: left top 0px;
	transform-origin: left top 0px;

	-webkit-transform: scale(0.85) translate(0px, 0px);
	-moz-transform: scale(0.85) translate(0px, 0px);
	-ms-transform: scale(0.85) translate(0px, 0px);
	-o-transform: scale(0.85) translate(0px, 0px);
	transform: scale(0.85) translate(0px, 0px);
}

#tt_popup div img.move {
	-webkit-transform-origin: left top 0px;
	-moz-transform-origin: left top 0px;
	-ms-transform-origin: left top 0px;
	-o-transform-origin: left top 0px;
	transform-origin: left top 0px;

	-webkit-transform: scale(1) translate(-57px, -28px);
	-moz-transform: scale(1) translate(-57px, -28px);
	-ms-transform: scale(1) translate(-57px, -28px);
	-o-transform: scale(1) translate(-57px, -28px);
	transform: scale(1) translate(-57px, -28px);

	-webkit-transition: -webkit-transform 9200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
	-moz-transition: -moz-transform 9200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
	-o-transition: -o-transform 9200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
	transition: transform 9200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
}

#tt_popup h4 {
	padding-bottom: 10px;
	font-size: .8em;
}

#tt_popup > button {
	display: none;
}

#ic_popup {
	position: fixed;
	width: 630px;
	text-align: left;
	display: none;
	z-index: 1001;
}

#ic_popup > div {
	margin: 15px;
	overflow: hidden;
	position: relative;
	padding: 10px 20px 0;
	background: #0055B0 url(../images/ic-popupB2-bg.jpg) no-repeat 75% 100%;
	box-shadow: 0 9px 20px 0 rgba(0, 0, 0, 0.75);
	border-radius: 6px;
}

#ic_popup h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-size: 1.3em;
	margin-bottom: 18px;
}

body.river_cruise_page #ic_popup > div {
	background-image: url(../images/ic-popupB2-bg3.jpg);
}

body.cruise_tour_page #ic_popup > div {
	background-image: url(../images/ic-popupB2-bg4b.jpg);
}

#ic_popup #form_wrap {
	color: #fff;
	float: right;
	width: 280px;
	padding: 20px 0 20px 0;
	margin-bottom: 40px;
	position: relative;
}

#ic_popup #form_wrap h3 {
	text-align: center;
	color: #ffcb11;
	font-style: italic;
	font-size: 1.27em;
	line-height: 1.25em;
	margin-bottom: 10px;
	letter-spacing: -.4px;
	text-shadow: 1px 1px 1px rgba(0,0,0, .2);
}

#ic_popup #form_wrap h3 + div {
	position: relative;
	letter-spacing: -.4px;
	text-align: center;
	line-height: 1.4em;
	text-shadow: 1px 1px 1px rgba(0,0,0, .2);
	padding-bottom: 20px;
}

#ic_popup #form_wrap h3 + div:before {
	content: '';
	width: 76.8%;
	height: 1px;
	background-color: #fff;
	display: block;
	margin: 0 auto;
	position: relative;
	top: -4px;
}

#ic_popup #form_wrap h3 + div > b,
#ic_popup #form_wrap h3 + div > i {
	display: block;
}

#ic_popup #form_wrap h3 + div > i {
	color: #11ffd7;
}

#ic_popup #form_wrap form {
	width: 90%;
	margin: 0 auto;
}

#ic_popup #form_wrap input[type=text] {
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: none;
    border-radius: 4px;
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5);
    color: #999;
    font-size: .9em;
    margin-bottom: 9px;
    padding: 5px 9px;
    width: 100%;
}

#ic_popup #form_wrap select {
	border-radius: 4px;
	padding: 4px 25px 3px 6px;
	font-size: .9em;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAh0lEQVQ4T93TMQrCUAzG8V9x8QziiYSuXdzFC7h4AcELOPQAdXYovZCHEATlgQV5GFTe1ozJlz/kS1IpjKqw3wQBVyy++JI0y1GTe7DCBbMAckeNIQKk/BanALBB+16LtnDELoMcsM/BESDlz2heDR3WePwKSLo5eoxz3z6NNcFD+vu3ij14Aqz/DxGbKB7CAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-position: 100% center;
	background-color: #fff;
}

#ic_popup #form_wrap select::-ms-expand { 
    display: none; /* hide the default arrow in ie10 and ie11 */
}

#ic_popup #form_wrap input[type=text].success,
#ic_popup #form_wrap input[type=text].success:focus {
	color: #000;
}

#ic_popup #form_wrap select,
#ic_popup #form_wrap .input_wrap label span {
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5);
}

#ic_popup #form_wrap .checkcontainer {
	display: inline-block;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#ic_popup #form_wrap .checkcontainer input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

#ic_popup #form_wrap .checkmark {
	position: relative;
	top: .3em;
	left: 5px;
	height: 1.2em;
	width: 1.2em;
	background-color: #fff; /*#eee;*/
	display: inline-block;
	border-radius: 4px;
}

#ic_popup #form_wrap .checkcontainer input:checked ~ .checkmark {
	background-color: #ddecdd;
}

#ic_popup #form_wrap .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

#ic_popup #form_wrap .checkcontainer input:checked ~ .checkmark:after {
	display: block;
}

#ic_popup #form_wrap .checkcontainer .checkmark:after {
	left: 52%;
	top: 43%;
	width: 4px;
	height: 10px;
	border: solid black;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg) translate(-50%,-50%);
	-ms-transform: rotate(45deg) translate(-50%,-50%);
	transform: rotate(45deg) translate(-50%,-50%);
	-webkit-transform-origin: 0 0 0;
	-ms-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
}

#ic_popup #form_wrap input[type=submit] {
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5);
}

#ic_popup #form_wrap select {
	width: auto;
}

.input_wrap {
	text-align: right;
}

.input_wrap:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#form_wrap form > .input_wrap:nth-of-type(1),
#form_wrap .submit {
	margin-top: 10px;
}

#form_wrap .input_wrap {
	text-align: left;
}

#form_wrap .input_wrap > span,
#form_wrap .input_wrap > label {
	text-shadow: 1px 1px 1px rgba(0,0,0, .2);
}

.email_suggestion {
	display: none;
	font-size: .9em;
	text-align: right;
}

.email_suggestion a {
	text-decoration: underline;
}

#ic_popup .email_suggestion {
	margin-top: -5px;
	padding-bottom: 12px;
	text-align: center;
	color: #ffcb11;
	line-height: 1.2em;
}

#ic_popup .email_suggestion a {
	color: #fff;
}

#ic_popup .button_lg {
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

#ic_popup #form_wrap .promise {
	letter-spacing: -.4px;
	text-align: center;
	line-height: 1.4em;
	padding-top: 6px;
	color: #11ffd7;
	text-shadow: 1px 1px 1px rgba(0,0,0, .2);
}

body.cruise_tour_page #ic_popup #form_inner_wrap {
	background-color: rgba(0, 0, 0, .6);
	margin: -10px -16px 10px;
	padding: 10px 14px;
	border-radius: 6px;
}

body.river_cruise_page #ic_popup #form_outer_wrap {
	background-color: rgba(0, 0, 0, .55);
	padding: 13px 0;
	margin: -13px 0;
	border-radius: 6px;
}

#popup_nav {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	font-size: .9em;
}

body.river_cruise_page #popup_nav {
	background-color: rgba(0,0,0,.55);
	padding: 0 4px 4px;
	border-radius: 6px;
}

#popup_nav a {
	margin: 0 8px;
}

#popup_nav a:last-child {
	font-family: tt_normsitalic,Arial,Helmet,Freesans,sans-serif;
}

#popup_nav a:link,
#popup_nav a:visited,
#popup_nav a:active {
	color: #fff;
	text-decoration: underline;
	white-space: nowrap;
}

#popup_nav a:hover {
	color: #cccc00;
	text-decoration: underline;
}

body.river_cruise_page #popup_nav a:link,
body.river_cruise_page #popup_nav a:visited,
body.river_cruise_page #popup_nav a:active {
	color: #fff;
	text-decoration: underline;
}

body.river_cruise_page #popup_nav a:hover {
	color: #ffcb11;
	text-decoration: underline;
}

.close_popup {
    color: #fff;
    display: block;
    font-size: 1.6em;
    position: absolute;
    right: 5px;
    text-decoration: none;
    top: 5px;
}

a.close_popup:link,
a.close_popup:visited,
a.close_popup:hover,
a.close_popup:active,
body.is_mobile a.close_popup:link,
body.is_mobile a.close_popup:visited,
body.is_mobile a.close_popup:hover,
body.is_mobile a.close_popup:active {
	color: #fff;
	text-decoration: none;
}

#exit_pop {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1002;
	display: none;
	box-sizing: border-box;
	color: #fff;
	max-width: 720px;
	width: 100%;
}

#exit_pop > div {
	margin: 30px;
	background-color: #1d68b1;
	padding: 65px 20px 20px;
	box-shadow: 0px 20px 22px -6px rgba(0, 0, 0, .75);
}

#exit_pop > div > div:first-child {
	text-transform: uppercase;
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-size: 2.65em;
	padding-bottom: 20px;
	line-height: 1em;
}

#exit_pop > div > div:nth-of-type(2) {
	font-size: 1.5em;
	padding-bottom: 55px;
}

#exit_pop a {
	display: block;
	text-transform: capitalize;
	color: #000;
	font-family: tt_normsbold,Arial,Helmet,Freesans,sans-serif;
	font-size: 1.9em;
	padding: 23px;
}

#exit_pop a:hover {
	text-decoration: none;
}

#exit_pop a:nth-of-type(1) {
	background-color: #f8cb47;
	margin-bottom: 13px;
}

#exit_pop a:nth-of-type(1):hover {
	background-color: #cfeb43;
}

#exit_pop a:nth-of-type(2) {
	background-color: #fff;
}

#exit_pop a:nth-of-type(2):hover {
	background-color: #f7a2aa;
}

/* ===== Media Queries ===== */

@media screen and (max-width: 1250px) {
	#footer_upper {
		padding-bottom: 10px;
	}
	
	#footer_upper > #popular {
		display: table;
		width: 100%;
	}
	
	#popular > div {
		width: 33.3333%;
	}
	
	#popular > div:last-child {
		border-right: none;
	}
	
	#footer_upper > #affiliations {
		display: block;
		padding-top: 10px;
		width: auto;
		position: relative;
		margin-bottom: 100px;
	}
	
	#footer_upper > #affiliations > div:nth-of-type(2) {
		margin-right: 10px;
	}
	
	#footer_upper > #affiliations > div:nth-of-type(3) {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
	}
}

@media screen and (max-width: 940px) {
	#header_left {
		width: 50%;
	}
	
	#header_right #phone > div > div {
		font-size: .8em;
	}
	
	#header_right #phone > div > div:last-child {
		width: 57px;
	}
}

@media screen and (max-width: 890px) and (-webkit-min-device-pixel-ratio:0) { 
 	select {
		font-size: 16px;
	}
}

@media screen and (max-width: 890px) {
	#popular {
		overflow: hidden;
	}
	
	#popular > div {
		width: 50%;
		float: left;
		box-sizing: border-box;
	}
	
	#popular > div:nth-of-type(even) {
		border-right: none;
	}
	
	#popular > div:nth-of-type(3) {
		clear: left;
	}
	
	#popular > div:nth-of-type(1n+3) {
		margin-top: 20px;
	}

	#menu_sub {
		display: block;
	}
	
	#menu {
		display: none;
	}
	
	#navigation {
		display: block;
		background-color: #403E3E;
		border: 1px solid #585858;
		border-top: none;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		overflow: hidden;
	}
	
	#navigation > li {
		border: none;
		display: block;
		background: none;
	}

	#navigation > li a,
	body.is_mobile #navigation > li:hover a,
	body.is_mobile #navigation > li.sub:hover a {
		display: block;
		text-align: left;
		border-top: 1px solid #444;
		background-color: #373737;
		color: #fff;
		padding-left: 25px;
	}
	
	#navigation > li:first-child a {
		border-top: none;
		padding-left: 25px;
	}
	
	#navigation > li:last-child a {
		padding-right: 9px;
	}
	
	#navigation > li a:hover,
	#navigation > li:hover.sub > a:hover {
		background-color: #083b47;
	}
	
	#navigation i,
	#navigation li > ul {
		display: none;
	}

	#footer_upper_upper ul {
		column-count: 3;
	}
}

@media screen and (max-width: 860px) {
	#footer_upper > #affiliations {
		margin-bottom: 0;
		width: 76%;
		margin-left: auto;
		margin-right: auto;

	}
	
	#footer_upper > #affiliations > div:nth-of-type(2) {
		margin-right: 0;
	}
	
	#footer_upper > #affiliations > div:nth-of-type(3) {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
	}

	#footer_upper > #affiliations > div > a {
		position: absolute;
		top: 10px;
		right: 8px;
	}
}

@media only screen and (max-width: 760px) {
	#header_right {
		float: none;
		clear: left;
	}
	
	#phone {
		width: auto;
		float: none;
	}
	
	#header_left {
		width: auto;
		float: none;
		text-align: center;
	}
	
	#phone,
	#phone > div,
	#phone > div > div {
		display: block;
	}
	
	#header_right #phone > div > div {
		font-size: 1em;
	}
	
	#header_right #phone > div > div:last-child {
		display: none;
	}
	
	#soc_wrap {
		float: none;
		margin: 0 0 20px 0;
	}
}

@media only screen and (max-width: 650px) {
	#header_left {
		float: none;
		text-align: center;
	}

	#header_left_right_wrap {
		padding-bottom: 0;
	}

	#header_right {
		clear: none;
	}

	#phone {
		float: none;
		width: 100%;
	}
	
	#footer_upper_upper ul {
		column-count: 2;
	}
}

@media only screen and (max-width: 630px) {
	#ic_popup {
		width: auto;
	}
	
	#ic_popup > div {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#ic_popup > div > h2 {
		font-size: 1.15em;
		margin: 0 25px 10px;
	}
	
	#ic_popup > div > h2 > span:first-child {
		display: none;
	}
	
	#left_info {
		display: none;
	}
	
	#ic_popup #form_wrap {
		width: auto;
		float: none;
		background-color: rgba(0,0,0,.75);
	}
	
	#ic_popup #form_wrap {
		padding: 11px;
		margin-bottom: 14px;
		border-radius: 4px;
		margin-top: 4px;
	}
	
	#ic_popup #form_wrap form > div:nth-of-type(2),
	#ic_popup #form_wrap form > div:nth-of-type(3) {
		display: inline-block;
	}
	
/*	#ic_popup #form_wrap form > div:nth-of-type(2) {
		margin-right: 12px;
	}*/
	
	#popup_nav {
		text-align: center;
		position: static;
		right: auto;
		bottom: auto;
		top: auto;
		left: auto;
		transform: none;
	}
	
	#ic_popup .input_wrap:after {
		content: '';
	}

	#footer_upper > #affiliations {
		width: auto;
	}
}

@media only screen and (max-width: 550px) {
	#popular > div {
		float: none;
		width: auto;
		border: none;
		display: block;
		margin-bottom: 20px;
	}
	
	#popular h3 {
		padding-bottom: 7px;
	}
}

@media only screen and (max-width: 500px) {
	#schema_wrap > div,
	#schema_wrap > div div {
		display: inline-block;
		width: 100%;
	}
	
	#schema_wrap > div div:first-child {
		padding-right: 0;
		text-align: center;
	}
	
	#schema_wrap > div div:last-child {
		margin: 15px 0 0 0;
		padding-left: 0;
		text-align: center;
	}
	
	#ic_popup > div > h2 {
		font-size: 1em;
		line-height: 147%;
	}
}

@media only screen and (max-width: 470px) {
	#soc_wrap > a:nth-of-type(3) {
		clear: left;
	}
	
	#soc_wrap > a:nth-of-type(1n+3) {
		margin-top: 7px;
	}
}

@media only screen and (max-width: 460px) {
	#header_right > #phone {
		margin-bottom: 0;
	}
	
	#header_right #phone > div > div > span:first-child,
	#header_right #phone > div > div > span:last-child {
		display: none;
	}
	
	#header_right #phone > div > div > span:nth-of-type(2) {
		font-size: 1.4em;
	}
	
	#navigation > li a {
		padding-top: 6px;
		padding-bottom: 6px;
	}

	#footer_upper_upper ul {
		column-count: 1;
	}
}

@media only screen and (max-width: 380px) {
	#wrap {
		margin-top: 0;
	}
	
	#header,
	#main_content {
		width: auto;
	}
	
	#menu.menu_sub_active {
		width: 100%;
	}
	
	#header_left_right_wrap {
		padding: 8px 10px 9px;
	}
	
	#header_right,
	#header_right > div {
		float: none;
	}
	
	#header_right {
		padding-bottom: 0;
	}
	
	#main_content {
		padding: 0 10px 10px;
	}
}